/*
=============================================
Author      : <ยุทธภูมิ ตวันนา>
Create date : <๑๗/๐๓/๒๕๖๓>
Modify date : <๐๗/๐๖/๒๕๖๕>
Description : <>
=============================================
*/

@import "../../../styles.scss";

.project-detail-view .project-card-vertical {
    display: none;
}

.project-detail-view .location-info .table .col-index,
.project-detail-view .section-info .table .col-index {
    width: 64px;
    min-width: 64px;
}
/*
@media screen and (max-width: 1068px) {
    @include table-responsive-step1(".project-detail-view .section-info");
}

@media screen and (max-width: 973px) {
    @include table-responsive-step1(".project-detail-view .location-info");
}

@media screen and (max-width: 640px) {
    @include table-responsive-step2(".project-detail-view .section-info");
}
*/
@media screen and (max-width: 787px) {
    @include table-responsive-step1(".project-detail-view .section-info");
}

@media screen and (max-width: 767px) {
    @include table-responsive-step1(".project-detail-view .location-info");
}

@media screen and (max-width: 715px) {
    @include table-responsive-step2(".project-detail-view .location-info");
    @include table-responsive-step2(".project-detail-view .section-info");
}

@media screen and (max-width: 637px) {
    .project-detail-view .project-card-horizontal {
        display: none;
    }

    .project-detail-view .project-card-vertical {
        display: block;
    }
    /*
    @include table-responsive-step2(".project-detail-view .location-info");
    */
}

@media screen and (max-width: 533px) {
    .project-detail-view .registered-btn {
        width: 100% !important;
    }
}

@media screen and (max-width: 442px) {
    .project-detail-view .location-info .location-building-seat-info .project-seatamount-info .seatamount,
    .project-detail-view .location-info .location-building-seat-info .project-seatamount-info .seatamount .d-table-cell,
    .project-detail-view .section-info .section-teachingtype-seat-info .project-seatamount-info .seatamount,
    .project-detail-view .section-info .section-teachingtype-seat-info .project-seatamount-info .seatamount .d-table-cell {
        width: 100% !important;
        text-align: left !important;
        display: block !important;
    }

    .project-detail-view .location-info .location-building-seat-info .project-seatamount-info .seatamount .d-table-cell:last-child,
    .project-detail-view .section-info .section-teachingtype-seat-info .project-seatamount-info .seatamount .d-table-cell:last-child {
        line-height: 1.2;
    }
}
